.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401593,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401593,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401593,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401595,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401595,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401595,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401714,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401714,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401714,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401721,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401721,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401721,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-2.869608px;}
.ls7f{letter-spacing:-2.627016px;}
.ls7d{letter-spacing:-2.387616px;}
.ls82{letter-spacing:-1.908816px;}
.ls1d{letter-spacing:-1.191440px;}
.ls6c{letter-spacing:-0.481762px;}
.ls6d{letter-spacing:-0.289442px;}
.ls6b{letter-spacing:-0.288480px;}
.ls6e{letter-spacing:-0.240622px;}
.ls68{letter-spacing:-0.239825px;}
.ls6a{letter-spacing:-0.239028px;}
.ls67{letter-spacing:-0.238231px;}
.ls69{letter-spacing:-0.237434px;}
.ls80{letter-spacing:-0.156408px;}
.ls2b{letter-spacing:-0.134064px;}
.ls60{letter-spacing:-0.130872px;}
.ls73{letter-spacing:-0.129000px;}
.ls2c{letter-spacing:-0.127680px;}
.ls25{letter-spacing:-0.121296px;}
.ls74{letter-spacing:-0.111000px;}
.ls3c{letter-spacing:-0.097200px;}
.ls58{letter-spacing:-0.095760px;}
.ls72{letter-spacing:-0.084000px;}
.ls77{letter-spacing:-0.081000px;}
.ls4c{letter-spacing:-0.079800px;}
.ls12{letter-spacing:-0.079200px;}
.ls76{letter-spacing:-0.078000px;}
.lse{letter-spacing:-0.072000px;}
.ls61{letter-spacing:-0.070224px;}
.ls2d{letter-spacing:-0.067032px;}
.ls5f{letter-spacing:-0.063840px;}
.ls55{letter-spacing:-0.060648px;}
.ls4f{letter-spacing:-0.054264px;}
.ls3b{letter-spacing:-0.054000px;}
.ls81{letter-spacing:-0.051072px;}
.ls21{letter-spacing:-0.050400px;}
.ls17{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.044688px;}
.ls4b{letter-spacing:-0.041496px;}
.ls79{letter-spacing:-0.038304px;}
.ls6f{letter-spacing:-0.036000px;}
.ls7a{letter-spacing:-0.035112px;}
.ls4d{letter-spacing:-0.031920px;}
.ls6{letter-spacing:-0.030744px;}
.ls45{letter-spacing:-0.028728px;}
.ls56{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.024000px;}
.ls5a{letter-spacing:-0.022344px;}
.ls5e{letter-spacing:-0.021600px;}
.ls1e{letter-spacing:-0.019200px;}
.ls29{letter-spacing:-0.019152px;}
.ls7b{letter-spacing:-0.015960px;}
.ls18{letter-spacing:-0.015936px;}
.ls8{letter-spacing:-0.013176px;}
.ls70{letter-spacing:-0.012768px;}
.ls16{letter-spacing:-0.010800px;}
.ls35{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls22{letter-spacing:-0.006384px;}
.lsb{letter-spacing:-0.003600px;}
.ls30{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls54{letter-spacing:0.003192px;}
.lsa{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.004392px;}
.ls1c{letter-spacing:0.004800px;}
.ls52{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.008784px;}
.ls47{letter-spacing:0.009576px;}
.ls78{letter-spacing:0.012000px;}
.ls42{letter-spacing:0.012768px;}
.lsd{letter-spacing:0.014400px;}
.ls1f{letter-spacing:0.015936px;}
.ls32{letter-spacing:0.015960px;}
.ls2{letter-spacing:0.017568px;}
.ls37{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.021600px;}
.ls31{letter-spacing:0.022344px;}
.ls1b{letter-spacing:0.025536px;}
.ls36{letter-spacing:0.028728px;}
.ls14{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.030744px;}
.ls50{letter-spacing:0.031920px;}
.ls13{letter-spacing:0.032400px;}
.ls59{letter-spacing:0.035112px;}
.ls23{letter-spacing:0.038304px;}
.ls71{letter-spacing:0.039000px;}
.ls53{letter-spacing:0.039600px;}
.ls49{letter-spacing:0.041496px;}
.ls46{letter-spacing:0.044688px;}
.ls11{letter-spacing:0.046800px;}
.ls44{letter-spacing:0.047880px;}
.ls27{letter-spacing:0.051072px;}
.ls34{letter-spacing:0.054264px;}
.ls38{letter-spacing:0.057456px;}
.ls75{letter-spacing:0.060000px;}
.ls2f{letter-spacing:0.060648px;}
.ls51{letter-spacing:0.063840px;}
.ls3a{letter-spacing:0.067032px;}
.ls24{letter-spacing:0.070224px;}
.ls20{letter-spacing:0.072000px;}
.ls3d{letter-spacing:0.073416px;}
.ls28{letter-spacing:0.076608px;}
.ls9{letter-spacing:0.079200px;}
.ls5b{letter-spacing:0.079800px;}
.ls15{letter-spacing:0.082800px;}
.ls4e{letter-spacing:0.082992px;}
.ls3f{letter-spacing:0.086184px;}
.ls19{letter-spacing:0.087648px;}
.ls63{letter-spacing:0.089376px;}
.ls39{letter-spacing:0.092568px;}
.ls3e{letter-spacing:0.095760px;}
.ls4{letter-spacing:0.096624px;}
.ls40{letter-spacing:0.100800px;}
.ls7c{letter-spacing:0.102144px;}
.ls7e{letter-spacing:0.105336px;}
.ls2a{letter-spacing:0.108528px;}
.ls2e{letter-spacing:0.111720px;}
.ls5c{letter-spacing:0.118104px;}
.ls1a{letter-spacing:0.119880px;}
.ls33{letter-spacing:0.121296px;}
.ls57{letter-spacing:0.127680px;}
.ls41{letter-spacing:0.140448px;}
.ls64{letter-spacing:0.143640px;}
.ls48{letter-spacing:0.146832px;}
.ls66{letter-spacing:0.153216px;}
.ls5d{letter-spacing:0.159600px;}
.ls62{letter-spacing:0.162792px;}
.ls65{letter-spacing:0.181944px;}
.ls4a{letter-spacing:0.201096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.800744px;}
.ws5{word-spacing:-0.003187px;}
.ws2{word-spacing:-0.002390px;}
.ws1{word-spacing:-0.001125px;}
.ws7{word-spacing:-0.000962px;}
.ws3{word-spacing:-0.000797px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.000962px;}
.ws4{word-spacing:0.190397px;}
._e{margin-left:-68.841117px;}
._5{margin-left:-3.658032px;}
._4{margin-left:-2.542776px;}
._1{margin-left:-1.137600px;}
._0{width:1.920000px;}
._6{width:3.029208px;}
._2{width:21.333600px;}
._3{width:22.541904px;}
._9{width:79.102560px;}
._7{width:85.390800px;}
._8{width:95.812680px;}
._d{width:144.953520px;}
._c{width:153.923040px;}
._b{width:161.034816px;}
._a{width:170.004336px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(6,106,166);}
.fs9{font-size:7.920000px;}
.fsa{font-size:7.967600px;}
.fsb{font-size:9.616000px;}
.fs7{font-size:11.252400px;}
.fs8{font-size:23.828800px;}
.fsc{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y21{bottom:53.536482px;}
.y0{bottom:65.875630px;}
.y1c{bottom:71.499160px;}
.ya3{bottom:72.302521px;}
.ya7{bottom:78.505113px;}
.yab{bottom:78.697759px;}
.ya6{bottom:92.965617px;}
.y94{bottom:112.524834px;}
.yaa{bottom:115.427440px;}
.y93{bottom:116.365991px;}
.y92{bottom:120.205868px;}
.y8f{bottom:122.476614px;}
.y91{bottom:124.047025px;}
.y90{bottom:127.886904px;}
.ya9{bottom:129.887944px;}
.ya5{bottom:144.348448px;}
.ya8{bottom:165.268138px;}
.y9e{bottom:174.060928px;}
.ya4{bottom:179.728643px;}
.y9f{bottom:182.561937px;}
.y9d{bottom:204.266283px;}
.y8e{bottom:209.958790px;}
.y13{bottom:215.590532px;}
.y99{bottom:217.406932px;}
.y9a{bottom:225.821505px;}
.y8d{bottom:230.476433px;}
.y12{bottom:234.871205px;}
.y88{bottom:236.980028px;}
.y9b{bottom:238.926950px;}
.y8c{bottom:243.617722px;}
.y9c{bottom:252.170653px;}
.y11{bottom:260.514659px;}
.y89{bottom:263.465834px;}
.y96{bottom:263.546867px;}
.y8b{bottom:264.237138px;}
.y97{bottom:264.307168px;}
.y98{bottom:266.637065px;}
.y95{bottom:266.637076px;}
.y8a{bottom:267.327474px;}
.y10{bottom:279.795171px;}
.yf{bottom:299.075843px;}
.ye{bottom:318.356516px;}
.yd{bottom:344.096213px;}
.yc{bottom:363.376885px;}
.y77{bottom:377.740986px;}
.y47{bottom:379.380756px;}
.yb{bottom:382.657558px;}
.ydd{bottom:387.382826px;}
.y76{bottom:392.201490px;}
.y46{bottom:393.841010px;}
.ydc{bottom:401.843080px;}
.y75{bottom:406.661995px;}
.y45{bottom:408.301263px;}
.ya{bottom:408.397255px;}
.ydb{bottom:416.303333px;}
.y74{bottom:421.122499px;}
.y44{bottom:422.761517px;}
.y9{bottom:427.678088px;}
.yda{bottom:430.763587px;}
.y73{bottom:435.583003px;}
.y72{bottom:435.583254px;}
.y43{bottom:437.222773px;}
.yd9{bottom:445.223840px;}
.y8{bottom:446.958760px;}
.y71{bottom:450.043507px;}
.y42{bottom:451.683026px;}
.yd8{bottom:459.684094px;}
.y70{bottom:464.504011px;}
.y6f{bottom:464.504262px;}
.y41{bottom:466.143280px;}
.y7{bottom:466.239433px;}
.yd7{bottom:474.144348px;}
.y6e{bottom:478.964516px;}
.y40{bottom:480.603533px;}
.y6{bottom:485.520105px;}
.yd6{bottom:488.604852px;}
.y6d{bottom:493.810633px;}
.y3f{bottom:495.064038px;}
.y3e{bottom:509.524542px;}
.yd5{bottom:515.889751px;}
.y6c{bottom:522.346028px;}
.y5{bottom:523.503447px;}
.y3d{bottom:524.370659px;}
.yd4{bottom:530.350004px;}
.y6b{bottom:536.806532px;}
.yd3{bottom:544.810258px;}
.y4{bottom:549.242855px;}
.y6a{bottom:551.267037px;}
.y3c{bottom:552.906144px;}
.yd2{bottom:559.270511px;}
.y69{bottom:565.727541px;}
.y3b{bottom:567.366398px;}
.yd1{bottom:573.730765px;}
.y3{bottom:574.982264px;}
.y68{bottom:580.573658px;}
.y3a{bottom:581.827153px;}
.yd0{bottom:588.191018px;}
.y39{bottom:596.287406px;}
.ycf{bottom:602.651272px;}
.y67{bottom:609.109304px;}
.y38{bottom:610.747911px;}
.y2{bottom:612.386768px;}
.yce{bottom:617.111525px;}
.y66{bottom:623.569558px;}
.y37{bottom:625.208415px;}
.ycd{bottom:631.571779px;}
.y65{bottom:638.030563px;}
.y36{bottom:640.054532px;}
.ycc{bottom:646.128195px;}
.y64{bottom:652.490817px;}
.ycb{bottom:660.588448px;}
.y63{bottom:666.951070px;}
.y87{bottom:669.361154px;}
.y1{bottom:670.228785px;}
.yca{bottom:675.048953px;}
.y62{bottom:681.411825px;}
.y86{bottom:684.689289px;}
.y61{bottom:695.872079px;}
.y85{bottom:699.921020px;}
.yc9{bottom:702.332106px;}
.y60{bottom:710.332583px;}
.y84{bottom:715.152751px;}
.yc8{bottom:716.792360px;}
.y5f{bottom:724.793087px;}
.y83{bottom:730.480885px;}
.yc7{bottom:731.252614px;}
.y5e{bottom:739.253591px;}
.y82{bottom:745.712616px;}
.yc6{bottom:745.712867px;}
.y5d{bottom:753.714095px;}
.yc5{bottom:760.173121px;}
.y81{bottom:760.944348px;}
.y5c{bottom:768.174600px;}
.yc4{bottom:774.633625px;}
.y80{bottom:776.272482px;}
.y5b{bottom:782.635104px;}
.y7f{bottom:791.504213px;}
.y5a{bottom:797.481222px;}
.yc3{bottom:801.916779px;}
.y7e{bottom:806.735944px;}
.yc2{bottom:816.377032px;}
.y7d{bottom:822.064329px;}
.y59{bottom:826.016616px;}
.yc1{bottom:830.837286px;}
.y7c{bottom:836.524583px;}
.y58{bottom:840.477121px;}
.yc0{bottom:845.297539px;}
.y7b{bottom:851.756314px;}
.y57{bottom:854.937625px;}
.ybf{bottom:859.757793px;}
.y7a{bottom:866.988045px;}
.y56{bottom:869.398129px;}
.ybe{bottom:874.218297px;}
.y79{bottom:882.316179px;}
.y55{bottom:883.859135px;}
.y78{bottom:897.548071px;}
.y54{bottom:898.319388px;}
.ybd{bottom:901.597604px;}
.y53{bottom:912.779642px;}
.ybc{bottom:916.057857px;}
.y52{bottom:927.240146px;}
.y35{bottom:927.625759px;}
.ybb{bottom:930.518111px;}
.y1a{bottom:936.354280px;}
.y1b{bottom:940.557788px;}
.y51{bottom:942.086264px;}
.yba{bottom:944.978364px;}
.y34{bottom:956.161405px;}
.yb9{bottom:959.438869px;}
.y33{bottom:970.621658px;}
.y50{bottom:970.621909px;}
.y4f{bottom:985.082163px;}
.y32{bottom:985.083667px;}
.yb8{bottom:986.723276px;}
.y4e{bottom:999.542667px;}
.y31{bottom:999.543920px;}
.yb7{bottom:1001.183529px;}
.y30{bottom:1014.004174px;}
.y4d{bottom:1014.388785px;}
.yb6{bottom:1015.643783px;}
.y2f{bottom:1028.464427px;}
.yb5{bottom:1030.104036px;}
.y4c{bottom:1042.924179px;}
.y2e{bottom:1042.924681px;}
.yb4{bottom:1044.564290px;}
.y2d{bottom:1057.384934px;}
.yb3{bottom:1059.024543px;}
.y14{bottom:1062.012045px;}
.y19{bottom:1065.386163px;}
.y2c{bottom:1071.845188px;}
.yb2{bottom:1073.484797px;}
.y2b{bottom:1086.305692px;}
.yb1{bottom:1087.945051px;}
.ya2{bottom:1092.764717px;}
.y2a{bottom:1100.766447px;}
.y4b{bottom:1100.766698px;}
.yb0{bottom:1102.405304px;}
.y18{bottom:1111.177759px;}
.y29{bottom:1115.226701px;}
.y4a{bottom:1115.226951px;}
.yaf{bottom:1116.865558px;}
.y28{bottom:1129.687205px;}
.yae{bottom:1131.326062px;}
.y17{bottom:1133.639743px;}
.y27{bottom:1144.147709px;}
.ya1{bottom:1144.533322px;}
.y26{bottom:1158.608213px;}
.yad{bottom:1158.608965px;}
.y25{bottom:1173.068717px;}
.yac{bottom:1173.069219px;}
.y24{bottom:1187.529222px;}
.y49{bottom:1187.529472px;}
.y23{bottom:1201.989726px;}
.ya0{bottom:1216.450230px;}
.y48{bottom:1216.450959px;}
.y22{bottom:1216.835843px;}
.y20{bottom:1244.310801px;}
.y16{bottom:1256.746835px;}
.y1f{bottom:1272.364179px;}
.y15{bottom:1276.027507px;}
.y1d{bottom:1287.692314px;}
.y1e{bottom:1287.885121px;}
.hc{height:5.940000px;}
.hd{height:5.975700px;}
.hf{height:6.644656px;}
.he{height:7.212000px;}
.h9{height:7.876680px;}
.ha{height:16.680160px;}
.h11{height:22.500000px;}
.h7{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h3{height:32.940000px;}
.h8{height:36.000000px;}
.h6{height:59.940000px;}
.h2{height:90.000000px;}
.h10{height:1261.277311px;}
.hb{height:1262.080672px;}
.h1{height:1267.704202px;}
.h0{height:1352.860504px;}
.w2{width:846.742857px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x6{left:68.061409px;}
.x1{left:99.970286px;}
.x18{left:198.398118px;}
.xa{left:277.980056px;}
.xc{left:290.630070px;}
.xb{left:295.250035px;}
.xd{left:296.787357px;}
.x14{left:300.056105px;}
.x15{left:306.631939px;}
.x12{left:310.128810px;}
.xe{left:316.288182px;}
.x11{left:328.028504px;}
.x10{left:331.527625px;}
.xf{left:338.384257px;}
.x8{left:342.328336px;}
.x13{left:351.759959px;}
.x7{left:355.921490px;}
.x9{left:381.660908px;}
.x17{left:630.188773px;}
.x5{left:641.564370px;}
.x16{left:643.781647px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
.x4{left:749.473794px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-2.381334pt;}
.ls7f{letter-spacing:-2.180020pt;}
.ls7d{letter-spacing:-1.981355pt;}
.ls82{letter-spacing:-1.584024pt;}
.ls1d{letter-spacing:-0.988712pt;}
.ls6c{letter-spacing:-0.399788pt;}
.ls6d{letter-spacing:-0.240192pt;}
.ls6b{letter-spacing:-0.239394pt;}
.ls6e{letter-spacing:-0.199679pt;}
.ls68{letter-spacing:-0.199018pt;}
.ls6a{letter-spacing:-0.198357pt;}
.ls67{letter-spacing:-0.197695pt;}
.ls69{letter-spacing:-0.197034pt;}
.ls80{letter-spacing:-0.129795pt;}
.ls2b{letter-spacing:-0.111253pt;}
.ls60{letter-spacing:-0.108604pt;}
.ls73{letter-spacing:-0.107050pt;}
.ls2c{letter-spacing:-0.105955pt;}
.ls25{letter-spacing:-0.100657pt;}
.ls74{letter-spacing:-0.092113pt;}
.ls3c{letter-spacing:-0.080661pt;}
.ls58{letter-spacing:-0.079466pt;}
.ls72{letter-spacing:-0.069707pt;}
.ls77{letter-spacing:-0.067218pt;}
.ls4c{letter-spacing:-0.066222pt;}
.ls12{letter-spacing:-0.065724pt;}
.ls76{letter-spacing:-0.064728pt;}
.lse{letter-spacing:-0.059749pt;}
.ls61{letter-spacing:-0.058275pt;}
.ls2d{letter-spacing:-0.055626pt;}
.ls5f{letter-spacing:-0.052977pt;}
.ls55{letter-spacing:-0.050329pt;}
.ls4f{letter-spacing:-0.045031pt;}
.ls3b{letter-spacing:-0.044812pt;}
.ls81{letter-spacing:-0.042382pt;}
.ls21{letter-spacing:-0.041824pt;}
.ls17{letter-spacing:-0.038837pt;}
.ls26{letter-spacing:-0.037084pt;}
.ls4b{letter-spacing:-0.034435pt;}
.ls79{letter-spacing:-0.031786pt;}
.ls6f{letter-spacing:-0.029874pt;}
.ls7a{letter-spacing:-0.029138pt;}
.ls4d{letter-spacing:-0.026489pt;}
.ls6{letter-spacing:-0.025513pt;}
.ls45{letter-spacing:-0.023840pt;}
.ls56{letter-spacing:-0.020912pt;}
.ls1{letter-spacing:-0.019916pt;}
.ls5a{letter-spacing:-0.018542pt;}
.ls5e{letter-spacing:-0.017925pt;}
.ls1e{letter-spacing:-0.015933pt;}
.ls29{letter-spacing:-0.015893pt;}
.ls7b{letter-spacing:-0.013244pt;}
.ls18{letter-spacing:-0.013224pt;}
.ls8{letter-spacing:-0.010934pt;}
.ls70{letter-spacing:-0.010595pt;}
.ls16{letter-spacing:-0.008962pt;}
.ls35{letter-spacing:-0.007947pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls22{letter-spacing:-0.005298pt;}
.lsb{letter-spacing:-0.002987pt;}
.ls30{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls54{letter-spacing:0.002649pt;}
.lsa{letter-spacing:0.002987pt;}
.ls7{letter-spacing:0.003645pt;}
.ls1c{letter-spacing:0.003983pt;}
.ls52{letter-spacing:0.005298pt;}
.lsc{letter-spacing:0.005975pt;}
.ls5{letter-spacing:0.007289pt;}
.ls47{letter-spacing:0.007947pt;}
.ls78{letter-spacing:0.009958pt;}
.ls42{letter-spacing:0.010595pt;}
.lsd{letter-spacing:0.011950pt;}
.ls1f{letter-spacing:0.013224pt;}
.ls32{letter-spacing:0.013244pt;}
.ls2{letter-spacing:0.014579pt;}
.ls37{letter-spacing:0.015893pt;}
.lsf{letter-spacing:0.017925pt;}
.ls31{letter-spacing:0.018542pt;}
.ls1b{letter-spacing:0.021191pt;}
.ls36{letter-spacing:0.023840pt;}
.ls14{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.025513pt;}
.ls50{letter-spacing:0.026489pt;}
.ls13{letter-spacing:0.026887pt;}
.ls59{letter-spacing:0.029138pt;}
.ls23{letter-spacing:0.031786pt;}
.ls71{letter-spacing:0.032364pt;}
.ls53{letter-spacing:0.032862pt;}
.ls49{letter-spacing:0.034435pt;}
.ls46{letter-spacing:0.037084pt;}
.ls11{letter-spacing:0.038837pt;}
.ls44{letter-spacing:0.039733pt;}
.ls27{letter-spacing:0.042382pt;}
.ls34{letter-spacing:0.045031pt;}
.ls38{letter-spacing:0.047680pt;}
.ls75{letter-spacing:0.049791pt;}
.ls2f{letter-spacing:0.050329pt;}
.ls51{letter-spacing:0.052977pt;}
.ls3a{letter-spacing:0.055626pt;}
.ls24{letter-spacing:0.058275pt;}
.ls20{letter-spacing:0.059749pt;}
.ls3d{letter-spacing:0.060924pt;}
.ls28{letter-spacing:0.063573pt;}
.ls9{letter-spacing:0.065724pt;}
.ls5b{letter-spacing:0.066222pt;}
.ls15{letter-spacing:0.068711pt;}
.ls4e{letter-spacing:0.068871pt;}
.ls3f{letter-spacing:0.071519pt;}
.ls19{letter-spacing:0.072734pt;}
.ls63{letter-spacing:0.074168pt;}
.ls39{letter-spacing:0.076817pt;}
.ls3e{letter-spacing:0.079466pt;}
.ls4{letter-spacing:0.080183pt;}
.ls40{letter-spacing:0.083649pt;}
.ls7c{letter-spacing:0.084764pt;}
.ls7e{letter-spacing:0.087413pt;}
.ls2a{letter-spacing:0.090062pt;}
.ls2e{letter-spacing:0.092710pt;}
.ls5c{letter-spacing:0.098008pt;}
.ls1a{letter-spacing:0.099482pt;}
.ls33{letter-spacing:0.100657pt;}
.ls57{letter-spacing:0.105955pt;}
.ls41{letter-spacing:0.116550pt;}
.ls64{letter-spacing:0.119199pt;}
.ls48{letter-spacing:0.121848pt;}
.ls66{letter-spacing:0.127146pt;}
.ls5d{letter-spacing:0.132444pt;}
.ls62{letter-spacing:0.135092pt;}
.ls65{letter-spacing:0.150986pt;}
.ls4a{letter-spacing:0.166879pt;}
.ws8{word-spacing:-0.664495pt;}
.ws5{word-spacing:-0.002645pt;}
.ws2{word-spacing:-0.001984pt;}
.ws1{word-spacing:-0.000934pt;}
.ws7{word-spacing:-0.000798pt;}
.ws3{word-spacing:-0.000661pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.000798pt;}
.ws4{word-spacing:0.158000pt;}
._e{margin-left:-57.127566pt;}
._5{margin-left:-3.035605pt;}
._4{margin-left:-2.110114pt;}
._1{margin-left:-0.944033pt;}
._0{width:1.593305pt;}
._6{width:2.513778pt;}
._2{width:17.703615pt;}
._3{width:18.706322pt;}
._9{width:65.642989pt;}
._7{width:70.861264pt;}
._8{width:79.509825pt;}
._d{width:120.289183pt;}
._c{width:127.732509pt;}
._b{width:133.634192pt;}
._a{width:141.077517pt;}
.fs9{font-size:6.572385pt;}
.fsa{font-size:6.611886pt;}
.fsb{font-size:7.979805pt;}
.fs7{font-size:9.337766pt;}
.fs8{font-size:19.774248pt;}
.fsc{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs1{font-size:36.446862pt;}
.fs6{font-size:39.832636pt;}
.fs4{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y21{bottom:44.427067pt;}
.y0{bottom:54.666667pt;}
.y1c{bottom:59.333333pt;}
.ya3{bottom:60.000000pt;}
.ya7{bottom:65.147200pt;}
.yab{bottom:65.307067pt;}
.ya6{bottom:77.147200pt;}
.y94{bottom:93.378349pt;}
.yaa{bottom:95.787067pt;}
.y93{bottom:96.565920pt;}
.y92{bottom:99.752429pt;}
.y8f{bottom:101.636800pt;}
.y91{bottom:102.940000pt;}
.y90{bottom:106.126510pt;}
.ya9{bottom:107.787067pt;}
.ya5{bottom:119.787067pt;}
.ya8{bottom:137.147200pt;}
.y9e{bottom:144.443867pt;}
.ya4{bottom:149.147200pt;}
.y9f{bottom:151.498400pt;}
.y9d{bottom:169.509677pt;}
.y8e{bottom:174.233584pt;}
.y13{bottom:178.907067pt;}
.y99{bottom:180.414400pt;}
.y9a{bottom:187.397205pt;}
.y8d{bottom:191.260080pt;}
.y12{bottom:194.907067pt;}
.y88{bottom:196.657067pt;}
.y9b{bottom:198.272713pt;}
.y8c{bottom:202.165334pt;}
.y9c{bottom:209.262955pt;}
.y11{bottom:216.187200pt;}
.y89{bottom:218.636222pt;}
.y96{bottom:218.703467pt;}
.y8b{bottom:219.276286pt;}
.y97{bottom:219.334400pt;}
.y98{bottom:221.267857pt;}
.y95{bottom:221.267867pt;}
.y8a{bottom:221.840791pt;}
.y10{bottom:232.187067pt;}
.yf{bottom:248.187067pt;}
.ye{bottom:264.187067pt;}
.yd{bottom:285.547067pt;}
.yc{bottom:301.547067pt;}
.y77{bottom:313.467067pt;}
.y47{bottom:314.827824pt;}
.yb{bottom:317.547067pt;}
.ydd{bottom:321.468315pt;}
.y76{bottom:325.467067pt;}
.y46{bottom:326.827616pt;}
.ydc{bottom:333.468107pt;}
.y75{bottom:337.467067pt;}
.y45{bottom:338.827408pt;}
.ya{bottom:338.907067pt;}
.ydb{bottom:345.467899pt;}
.y74{bottom:349.467067pt;}
.y44{bottom:350.827200pt;}
.y9{bottom:354.907200pt;}
.yda{bottom:357.467691pt;}
.y73{bottom:361.467067pt;}
.y72{bottom:361.467275pt;}
.y43{bottom:362.827824pt;}
.yd9{bottom:369.467483pt;}
.y8{bottom:370.907200pt;}
.y71{bottom:373.467067pt;}
.y42{bottom:374.827616pt;}
.yd8{bottom:381.467275pt;}
.y70{bottom:385.467067pt;}
.y6f{bottom:385.467275pt;}
.y41{bottom:386.827408pt;}
.y7{bottom:386.907200pt;}
.yd7{bottom:393.467067pt;}
.y6e{bottom:397.467067pt;}
.y40{bottom:398.827200pt;}
.y6{bottom:402.907200pt;}
.yd6{bottom:405.467067pt;}
.y6d{bottom:409.787067pt;}
.y3f{bottom:410.827200pt;}
.y3e{bottom:422.827200pt;}
.yd5{bottom:428.109347pt;}
.y6c{bottom:433.467067pt;}
.y5{bottom:434.427547pt;}
.y3d{bottom:435.147200pt;}
.yd4{bottom:440.109139pt;}
.y6b{bottom:445.467067pt;}
.yd3{bottom:452.108931pt;}
.y4{bottom:455.787307pt;}
.y6a{bottom:457.467067pt;}
.y3c{bottom:458.827275pt;}
.yd2{bottom:464.108723pt;}
.y69{bottom:469.467067pt;}
.y3b{bottom:470.827067pt;}
.yd1{bottom:476.108515pt;}
.y3{bottom:477.147067pt;}
.y68{bottom:481.787067pt;}
.y3a{bottom:482.827275pt;}
.yd0{bottom:488.108307pt;}
.y39{bottom:494.827067pt;}
.ycf{bottom:500.108099pt;}
.y67{bottom:505.467275pt;}
.y38{bottom:506.827067pt;}
.y2{bottom:508.187067pt;}
.yce{bottom:512.107891pt;}
.y66{bottom:517.467067pt;}
.y37{bottom:518.827067pt;}
.ycd{bottom:524.107683pt;}
.y65{bottom:529.467483pt;}
.y36{bottom:531.147067pt;}
.ycc{bottom:536.187275pt;}
.y64{bottom:541.467275pt;}
.ycb{bottom:548.187067pt;}
.y63{bottom:553.467067pt;}
.y87{bottom:555.467067pt;}
.y1{bottom:556.187067pt;}
.yca{bottom:560.187067pt;}
.y62{bottom:565.467275pt;}
.y86{bottom:568.187067pt;}
.y61{bottom:577.467067pt;}
.y85{bottom:580.827067pt;}
.yc9{bottom:582.827899pt;}
.y60{bottom:589.467067pt;}
.y84{bottom:593.467067pt;}
.yc8{bottom:594.827691pt;}
.y5f{bottom:601.467067pt;}
.y83{bottom:606.187067pt;}
.yc7{bottom:606.827483pt;}
.y5e{bottom:613.467067pt;}
.y82{bottom:618.827067pt;}
.yc6{bottom:618.827275pt;}
.y5d{bottom:625.467067pt;}
.yc5{bottom:630.827067pt;}
.y81{bottom:631.467067pt;}
.y5c{bottom:637.467067pt;}
.yc4{bottom:642.827067pt;}
.y80{bottom:644.187067pt;}
.y5b{bottom:649.467067pt;}
.y7f{bottom:656.827067pt;}
.y5a{bottom:661.787067pt;}
.yc3{bottom:665.467899pt;}
.y7e{bottom:669.467067pt;}
.yc2{bottom:677.467691pt;}
.y7d{bottom:682.187275pt;}
.y59{bottom:685.467067pt;}
.yc1{bottom:689.467483pt;}
.y7c{bottom:694.187067pt;}
.y58{bottom:697.467067pt;}
.yc0{bottom:701.467275pt;}
.y7b{bottom:706.827067pt;}
.y57{bottom:709.467067pt;}
.ybf{bottom:713.467067pt;}
.y7a{bottom:719.467067pt;}
.y56{bottom:721.467067pt;}
.ybe{bottom:725.467067pt;}
.y79{bottom:732.187067pt;}
.y55{bottom:733.467483pt;}
.y78{bottom:744.827200pt;}
.y54{bottom:745.467275pt;}
.ybd{bottom:748.187691pt;}
.y53{bottom:757.467067pt;}
.ybc{bottom:760.187483pt;}
.y52{bottom:769.467067pt;}
.y35{bottom:769.787067pt;}
.ybb{bottom:772.187275pt;}
.y1a{bottom:777.030400pt;}
.y1b{bottom:780.518667pt;}
.y51{bottom:781.787067pt;}
.yba{bottom:784.187067pt;}
.y34{bottom:793.467275pt;}
.yb9{bottom:796.187067pt;}
.y33{bottom:805.467067pt;}
.y50{bottom:805.467275pt;}
.y4f{bottom:817.467067pt;}
.y32{bottom:817.468315pt;}
.yb8{bottom:818.828939pt;}
.y4e{bottom:829.467067pt;}
.y31{bottom:829.468107pt;}
.yb7{bottom:830.828731pt;}
.y30{bottom:841.467899pt;}
.y4d{bottom:841.787067pt;}
.yb6{bottom:842.828523pt;}
.y2f{bottom:853.467691pt;}
.yb5{bottom:854.828315pt;}
.y4c{bottom:865.467067pt;}
.y2e{bottom:865.467483pt;}
.yb4{bottom:866.828107pt;}
.y2d{bottom:877.467275pt;}
.yb3{bottom:878.827899pt;}
.y14{bottom:881.307067pt;}
.y19{bottom:884.107067pt;}
.y2c{bottom:889.467067pt;}
.yb2{bottom:890.827691pt;}
.y2b{bottom:901.467067pt;}
.yb1{bottom:902.827483pt;}
.ya2{bottom:906.827067pt;}
.y2a{bottom:913.467275pt;}
.y4b{bottom:913.467483pt;}
.yb0{bottom:914.827275pt;}
.y18{bottom:922.107067pt;}
.y29{bottom:925.467067pt;}
.y4a{bottom:925.467275pt;}
.yaf{bottom:926.827067pt;}
.y28{bottom:937.467067pt;}
.yae{bottom:938.827067pt;}
.y17{bottom:940.747067pt;}
.y27{bottom:949.467067pt;}
.ya1{bottom:949.787067pt;}
.y26{bottom:961.467067pt;}
.yad{bottom:961.467691pt;}
.y25{bottom:973.467067pt;}
.yac{bottom:973.467483pt;}
.y24{bottom:985.467067pt;}
.y49{bottom:985.467275pt;}
.y23{bottom:997.467067pt;}
.ya0{bottom:1009.467067pt;}
.y48{bottom:1009.467672pt;}
.y22{bottom:1009.787067pt;}
.y20{bottom:1032.587067pt;}
.y16{bottom:1042.907067pt;}
.y1f{bottom:1055.867067pt;}
.y15{bottom:1058.907067pt;}
.y1d{bottom:1068.587067pt;}
.y1e{bottom:1068.747067pt;}
.hc{height:4.929289pt;}
.hd{height:4.958914pt;}
.hf{height:5.514045pt;}
.he{height:5.984854pt;}
.h9{height:6.536436pt;}
.ha{height:13.841974pt;}
.h11{height:18.671548pt;}
.h7{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h3{height:27.335146pt;}
.h8{height:29.874477pt;}
.h6{height:49.741004pt;}
.h2{height:74.686192pt;}
.h10{height:1046.666667pt;}
.hb{height:1047.333333pt;}
.h1{height:1052.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:702.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x6{left:56.480528pt;}
.x1{left:82.960000pt;}
.x18{left:164.640000pt;}
.xa{left:230.680800pt;}
.xc{left:241.178370pt;}
.xb{left:245.012233pt;}
.xd{left:246.287974pt;}
.x14{left:249.000533pt;}
.x15{left:254.457467pt;}
.x12{left:257.359333pt;}
.xe{left:262.470667pt;}
.x11{left:272.213333pt;}
.x10{left:275.117067pt;}
.xf{left:280.807019pt;}
.x8{left:284.080000pt;}
.x13{left:291.906800pt;}
.x7{left:295.360232pt;}
.x9{left:316.720000pt;}
.x17{left:522.960000pt;}
.x5{left:532.400000pt;}
.x16{left:534.240000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
.x4{left:621.948267pt;}
}
